Bug 838255 - [abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:920be227acdcd1ba0266ba404ac...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 18:56 EDT by Tomas Hamal
Modified: 2013-08-01 00:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:09:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (5.98 KB, text/plain)
2012-07-07 18:56 EDT, Tomas Hamal
no flags Details
File: backtrace (47.67 KB, text/plain)
2012-07-07 18:56 EDT, Tomas Hamal
no flags Details
File: maps (43.46 KB, text/plain)
2012-07-07 18:56 EDT, Tomas Hamal
no flags Details
File: dso_list (15.39 KB, text/plain)
2012-07-07 18:56 EDT, Tomas Hamal
no flags Details
File: build_ids (5.45 KB, text/plain)
2012-07-07 18:56 EDT, Tomas Hamal
no flags Details

  None (edit)
Description Tomas Hamal 2012-07-07 18:56:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus
comment:        I used F9 shortcut to show the side panel, and nautilus crashed
crash_function: nautilus_window_slot_get_current_uri
executable:     /usr/bin/nautilus
kernel:         3.4.4-3.fc17.i686
pid:            12100
pwd:            /home/thommy
time:           Ne 8. červenec 2012, 00:40:59 CEST
uid:            1000
username:       thommy

backtrace:      Text file, 48816 bytes
build_ids:      Text file, 5576 bytes
core_backtrace: Text file, 6121 bytes
dso_list:       Text file, 15760 bytes
maps:           Text file, 44504 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/thommy/1

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=3867
:HOSTNAME=Thommy-PC
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/thommy/.gnupg/S.gpg-agent:3898:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/home/thommy/.cache/keyring-V6JkL9
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=thommy
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-EnCcaYYG3706/agent.3706
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/thommy
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/thommy/.local/bin:/home/thommy/bin
:DESKTOP_SESSION=xfce
:QT_IM_MODULE=xim
:PWD=/home/thommy
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=cs_CZ.UTF-8
:GNOME_KEYRING_PID=3704
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/thommy
:XDG_SEAT=seat0
:SHLVL=2
:LOGNAME=thommy
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PwrfH4AsHE,guid=366e742349e65380a472272c0000005c
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/thommy
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/.XauthKfUQZa
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3907,unix/unix:/tmp/.ICE-unix/3907
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/nautilus/3915-1-Thommy-PC_TIME4633038

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15936                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15936                15936                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/thommy/.xsession-errors
:pos:	5996
:flags:	0100001
:2:/home/thommy/.xsession-errors
:pos:	5996
:flags:	0100001
:3:socket:[142248]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[142251]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[144463]
:pos:	0
:flags:	02
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[142256]
:pos:	0
:flags:	02004002
:10:socket:[143598]
:pos:	0
:flags:	02004002
:11:/usr/share/nautilus-python/extensions
:pos:	2147483647
:flags:	02304000
:12:socket:[142276]
:pos:	0
:flags:	02004002
:13:socket:[142278]
:pos:	0
:flags:	02000002
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
:15:/proc/12100/mounts
:pos:	0
:flags:	0100000
:16:socket:[144442]
:pos:	0
:flags:	02004002
:17:/home/thommy/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:18:/home/thommy/.local/share/gvfs-metadata/home-4a345e0c.log
:pos:	0
:flags:	0100000
:19:socket:[143623]
:pos:	0
:flags:	02
:20:socket:[143624]
:pos:	0
:flags:	02004002
:21:/dev/ptmx
:pos:	0
:flags:	04002
:22:socket:[144465]
:pos:	0
:flags:	02004002
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:/dev/pts/1
:pos:	0
:flags:	02
:25:socket:[143630]
:pos:	0
:flags:	02
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:27:/home/thommy/.local/share/gvfs-metadata/root (deleted)
:pos:	0
:flags:	0100000

var_log_messages:
:Jul  2 21:23:58 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  2 21:23:58 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 11:16:28 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 11:16:28 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 11:17:11 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 11:17:11 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 11:18:18 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 11:18:18 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 11:18:37 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 11:18:37 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 11:21:03 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 11:21:03 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 11:23:19 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 11:23:19 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 11:27:46 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 11:27:46 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 11:32:15 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 11:32:15 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 15:08:59 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 15:08:59 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 19:04:53 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 19:04:53 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 22:18:03 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 22:18:03 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 22:32:33 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 22:32:33 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  3 22:58:37 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  3 22:58:37 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  4 09:44:43 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  4 09:44:43 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  7 23:54:25 Thommy-PC nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul  7 23:54:25 Thommy-PC nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul  8 00:40:59 Thommy-PC kernel: [ 7429.597310] nautilus[12100]: segfault at 68 ip 080cc338 sp bffbded0 error 4 in nautilus[8048000+171000]
:Jul  8 00:41:01 Thommy-PC abrt[17155]: Saved core dump of pid 12100 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-08-00:40:59-12100 (82153472 bytes)

xsession_errors:
:Initializing nautilus-open-terminal extension
:Initializing nautilus-open-terminal extension
Comment 1 Tomas Hamal 2012-07-07 18:56:44 EDT
Created attachment 596828 [details]
File: core_backtrace
Comment 2 Tomas Hamal 2012-07-07 18:56:47 EDT
Created attachment 596829 [details]
File: backtrace
Comment 3 Tomas Hamal 2012-07-07 18:56:50 EDT
Created attachment 596830 [details]
File: maps
Comment 4 Tomas Hamal 2012-07-07 18:56:54 EDT
Created attachment 596831 [details]
File: dso_list
Comment 5 Tomas Hamal 2012-07-07 18:56:56 EDT
Created attachment 596832 [details]
File: build_ids
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:06:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:08:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-08 20:10:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-07-03 20:26:48 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 00:09:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.